
.pre-loader:before {
    background: rgba(0, 0, 0, 0.6);
    width: 100%;
    height: 100%;
    content: '';
    position: fixed;
    left: 0;
    z-index: 11;
    top: 0;
}

.loader {
    position: fixed;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    z-index: 12;
}

.loader > div {
    display: inline-flex;
    width: 25px;
    height: 25px;
    border-radius: 100%;
    background: #fff;
    -webkit-animation: bounce 1.48s ease-in-out infinite both;
    animation: bounce 1.48s ease-in-out infinite both;
}

.loader > div:nth-child(1) {
    -webkit-animation-delay: -0.32s;
    animation-delay: -0.32s;
}

.loader > div:nth-child(2) {
    -webkit-animation-delay: -0.16s;
    animation-delay: -0.16s;
}

@-webkit-keyframes bounce {
    0%, 80%, 100% {
        -webkit-transform: scale(0);
        transform: scale(0);
    }
    40% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}

@keyframes bounce {
    0%, 80%, 100% {
        -webkit-transform: scale(0);
        transform: scale(0);
    }
    40% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}



